<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    <link rel="stylesheet" href="/css/styles2.css">
    <title>REGISTER</title>
</head>

<body>
    <div class="container">
        <% if (messages.error) { %>
            <h5>
                <%= messages.error %>
            </h5>
            <% } %>
                <form method="POST" action="/dashboard/create/submit">
                    <label for="username">Username</label><br>
                    <input type="text" name="username"><br>
                    <label for="password">Password</label><br>
                    <input type="password" name="password"><br>
                    <button class="btn" type="submit">SIGN UP</button>
                </form>
    </div>
    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa"
        crossorigin="anonymous"></script>
</body>

</html>